/* Fonts laden */

@font-face {
	font-family: "BentonSans_n3";
	src: url("../fonts/bentonsans-light-webfont.eot?#iefix") format("eot")
}
@font-face {
	font-family: "BentonSans";
	src: url("../fonts/bentonsans-light-webfont.eot?#iefix");
	src: url("../fonts/bentonsans-light-webfont.eot?#iefix") format("eot"), url("../fonts/bentonsans-light-webfont.woff") format("woff"), url('bentonsans-light-webfont.woff2') format('woff2'),  url('bentonsans-light-webfont.ttf') format('truetype'),  url('bentonsans-light-webfont.svg#bentonsansregular') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: "BentonSans_n4";
	src: url("../fonts/bentonsans-regular-webfont.eot?#iefix") format("eot")
}
@font-face {
	font-family: "BentonSans";
	src: url("../fonts/bentonsans-regular-webfont.eot?#iefix");
	src: url("../fonts/bentonsans-regular-webfont.eot?#iefix") format("eot"), url("../fonts/bentonsans-regular-webfont.woff") format("woff"), url('bentonsans-regular-webfont.woff2') format('woff2'),  url('bentonsans-regular-webfont.ttf') format('truetype'),  url('bentonsans-regular-webfont.svg#bentonsansregular') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "BentonSans_n5";
	src: url("../fonts/bentonsans-medium-webfont?#iefix") format("eot")
}
@font-face {
	font-family: "BentonSans";
	src: url("../fonts/bentonsans-medium-webfont?#iefix");
	src: url("../fonts/bentonsans-medium-webfont?#iefix") format("eot"), url("../fonts/bentonsans-medium-webfont.woff") format("woff"), url('bentonsans-medium-webfont.woff2') format('woff2'),  url('bentonsans-medium-webfont.ttf') format('truetype'),  url('bentonsans-medium-webfont.svg#bentonsansregular') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "BentonSans_n7";
	src: url("../fonts/bentonsans-bold-webfont?#iefix") format("eot")
}
@font-face {
	font-family: "BentonSans";
	src: url("../fonts/bentonsans-bold-webfont?#iefix");
	src: url("../fonts/bentonsans-bold-webfont?#iefix") format("eot"), url("../fonts/bentonsans-bold-webfont.woff") format("woff"), url('bentonsans-bold-webfont.woff2') format('woff2'),  url('bentonsans-bold-webfont.ttf') format('truetype'),  url('bentonsans-bold-webfont.svg#bentonsansbold') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "Leckerli";
	src: url('../fonts/LeckerliOne-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
